Subject: Re: bug#31159: #31159: Reverse order for old grub.cfg entries

From: Mark H Weaver <[email-masked]>
Date: Thu, 31 May 2018 22:18:24 -0400

reopen 31159
tags 31159 - fixed
thanks

Hi Clément,

According to our bug tracking system, you added the "fixed" tag to bug
31159 and closed it.  I think this must have been a mistake.  Did you
intend to close a different bug?  This bug has to do with the fact that
the order of old grub.cfg entries should arguably be reversed.

       Mark

Vagrant Cascadian <[email-masked]> writes:

> On 2018-05-31, GNU bug Tracking System wrote:
>> This is an automatic notification regarding your bug report
>> #31159: Reverse order for old grub.cfg entries,
>> which was filed against the guix package.
>>
>> Thank you for your report, which has now been closed.
>> You can view the full report at
>> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31159
>
> I don't see that the proposed patch was applied to any of the guix
> branches I'm aware of. Has it been merged and just not yet been pushed?
> Does it need to go to guix-patches instead of guix-bugs?
>
> Thanks!
>
> live well,
>   vagrant